

@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');



* {
    margin:0;
    padding: 0;
}

body {
    font-family: "Lexend", sans-serif;
    font-optical-sizing: auto;
    max-width: 400px;
    margin: 0 auto;
    padding: 2rem 0.8rem;
    color: #424242;
    background: #F2F4F1;
}

.word {
    font-size: 2rem;
    display: block;
    margin-bottom: 2rem;
    position: relative;
    padding-right: 4rem;
    cursor: pointer;
}

.first:hover,
.second:hover {
    color: #333;
    border-bottom: 2px solid #aab2a7;
}

.second {
    float: right;
}

button {
    font-family: "Lexend", sans-serif;
    display: block;
    width: 2.4rem;
    height: 2.4rem;
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border: 1px solid #aab2a7;
    
    border-radius: 50%;
    font-size: 0;
    color: #424242;
}

button:before {
    content: "←";
    font-size: 1.8rem;
    color: #424242;
}